/* Localized versions of Info.plist keys */

CFBundleName = "Serial Number Register";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "Serial Number Register version 0.1, Copyright 2004 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2004 __MyCompanyName__.";
